{
  "name": "蝕空合金鏟",
  "sortnum": 22,
  "category": "justdirethings:tools",
  "icon": "justdirethings:eclipsealloy_shovel[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "在搬運大量材料的作業效率上，蝕空合金鏟憑藉龐大的能量容量立於頂點，無工具能出其之右。$(br2)此鏟足以勝任最艱苦的挖掘工作。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:eclipsealloy_shovel",
      "text": "蝕空合金鏟的配方"
    }
  ]
}
